<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_202) on Sat Apr 27 15:39:37 CEST 2019 -->
<title>org.firebirdsql.gds.ng.wire.auth (Jaybird API)</title>
<meta name="date" content="2019-04-27">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../org/firebirdsql/gds/ng/wire/auth/package-summary.html" target="classFrame">org.firebirdsql.gds.ng.wire.auth</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="AuthenticationPlugin.html" title="interface in org.firebirdsql.gds.ng.wire.auth" target="classFrame"><span class="interfaceName">AuthenticationPlugin</span></a></li>
<li><a href="AuthenticationPluginSpi.html" title="interface in org.firebirdsql.gds.ng.wire.auth" target="classFrame"><span class="interfaceName">AuthenticationPluginSpi</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="ClientAuthBlock.html" title="class in org.firebirdsql.gds.ng.wire.auth" target="classFrame">ClientAuthBlock</a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="AuthenticationPlugin.AuthStatus.html" title="enum in org.firebirdsql.gds.ng.wire.auth" target="classFrame">AuthenticationPlugin.AuthStatus</a></li>
</ul>
</div>
</body>
</html>
